/* slideshow gallery */

		#slideshow2 ul { left: 0px; }


.slideshowlite {
	position: relative;
	overflow: hidden;
	margin:15px;
}

	.slideshowlite a {
		position: absolute;
		z-index: 1;
		width: 100%;
		height: 100%;
		text-align: center;
	}

	.slideshowlite img {
		border: none;
	}

/* pagination control */

.slideshowlite ul,
.slideshowlite ol {
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 2px;
	bottom: 0px;
	right: 25px;
	z-index: 3;
	background-color:#FFF;
}

	.slideshowlite ul li,
	.slideshowlite ol li {
		float: left;
		margin: 0 px;
		width: 15px;
	}
	
	.slideshowlite ul li a {
	position: relative;
	display: block;
	width: 100%;
	height: 15px;
	padding-top: 0px;
	text-decoration: none;
	color: #fff;
	text-align: center;
	font-size: 0px;
	background-image:url(http://www.cyprusweddingadvisor.com/data/images/slider/c-outline.jpg);
	}
	
	.slideshowlite ul li a.current {
	color: #0099cc;
	font-weight: bold;
	background: #fff;
	background-image:url(http://www.cyprusweddingadvisor.com/data/images/slider/c-full.jpg);
	}
	
	.slideshowlite ul li a:hover {
		color: #0099cc;
	background-image:url(http://www.cyprusweddingadvisor.com/data/images/slider/c-full.jpg);
	}
	
/* caption control */

.slideshowlite ol {
	top: 5px;
	position: relative;
	overflow: hidden;
	width: 100%;
	font-size: 14px;
	color: #fff;
	background: #000;
	padding: 3px 10px;
}

	.slideshowlite ol li {
		width: 100%;
	}